|  | Home | Documentation | soap_wsrm_content Struct Reference updated Tue May 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
soap_wsrm_content Struct Reference

Linked list of message content blocks. More...

`#include <wsrmapi.h>`

Collaboration diagram for soap_wsrm_content:
[legend]

## Public Attributes
char * | buf
size_t | len
struct soap_wsrm_content * | next

## Detailed Description

Linked list of message content blocks.

## Member Data Documentation

char* soap_wsrm_content::buf

size_t soap_wsrm_content::len

struct soap_wsrm_content* soap_wsrm_content::next

The documentation for this struct was generated from the following file:

- wsrmapi.h